/*
 * Media picker
 */

div.panel#page-content div.panel-heading {
  position: relative;
}

ul#media-picker {
  list-style: none;
  overflow: hidden;
  zoom: 1;
  position: absolute;
  top: 34px;
  right: 30px;
  margin: 0;
  padding: 0;
}
ul#media-picker li {
  float: left;
  margin: 0 10px 0 0;
  padding: 0 0 8px 0;
}
ul#media-picker li.selected {
  background: url(/img/media/media-picker-button-selected-bottom.png) center bottom no-repeat;
}
ul#media-picker li a {
  color: #15264c;
  font-weight: 700;
  font-size: 1.077em;
  text-transform: uppercase;
  background: url(/img/media/media-picker-button-unselected-left.png) no-repeat;
  text-decoration: none;
  display: block;
  padding-left: 15px;
}
ul#media-picker li.selected a {
  color: #fff;
  background-image: url(/img/media/media-picker-button-selected-left.png);
}
ul#media-picker li a span.inner-1 {
  background: url(/img/media/media-picker-button-unselected-right.png) right top no-repeat;
  display: block;
  padding-right: 15px;
}
ul#media-picker li.selected a span.inner-1 {
  background-image: url(/img/media/media-picker-button-selected-right.png);
}
ul#media-picker li a span.inner-2 {
  background: url(/img/media/media-picker-button-unselected-background.png) repeat-x;
  display: block;
  line-height: 32px;
  height: 32px;
}
ul#media-picker li.selected a span.inner-2 {
  background-image: url(/img/media/media-picker-button-selected-background.png);
}

ul#media {
  margin-bottom: 35px !important;
}
